{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2402232",
  "url_hash": "fba9f54fee9c9fea",
  "title": "【盘中宝】全球巨头或将率先采用新技术方案，带动新一轮AI基础设施升级浪潮，该行业有望迎量价齐升新空间，这家企业细分产品市场份额全球第一",
  "content": "全球巨头或将率先采用新技术方案，或带动新一轮AI基础设施升级浪潮，该行业有望迎量价齐升新空间，这家企业细分产品市场份额全球第一，另一企业在客户在多个产品有业务合作。",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-18T00:00:00",
  "publish_time_raw": "2026-06-18",
  "extracted_at": "2026-06-22T08:08:31.732147",
  "images": [],
  "word_count": 75
}